\documentclass[a4paper,10pt]{scrartcl}

\usepackage{xltxtra}

\setromanfont[Mapping=tex-text]{Linux Libertine O}
% \setsansfont[Mapping=tex-text]{DejaVu Sans}
% \setmonofont[Mapping=tex-text]{DejaVu Sans Mono}

\title{}
\author{}
\date{}

\begin{document}
\section{Proposed Structure}

(version 0.3)

With the following structure, I can afford about 10 pages per chapter, not including
bibliography etc.

\begin{itemize}
 \item \emph{Abstract}

 \item About Nuclear Fuel Cycles
 \begin{itemize}
  \item Nuclear Fuel Cycles (\emph{Definitions, Physics, Economics})
  \item Simulation of NFCs: Cyclus (\emph{Cyclus concepts, configuration, alternatives})
  \item Relevance \emph{(of fuel cycles for international policy etc.)}
 \end{itemize}

\item Physics of a Fuel Cycle
\begin{itemize}
 \item \emph{Description of this fuel cycle}
 \item \emph{What happens in a reactor, in separation, in enrichment}
 \item \emph{Origins of isotopes U234, U236; concentration dependence on parameters}
 \item \emph{Measurement of isotopic concentration/abundance and mass; tails, Pu, etc.}
\end{itemize}

 \item Bayesian Inference \& Sampling
 \begin{itemize}
  \item Fundamentals (\emph{Bayes' theorem, Monte Carlo integration, Markov chain
sampling, Probabilistic programming, Metropolis algorithm as example (maybe find out how
Slice works?)})
  \item Software: PyMC3 \emph{(Algorithms, framework description, not too long)}
  \item (Example) \emph{(a simple example with straight-forward data, no blackbox etc.,
e.g. some max-likelihood fit, e.g. reactor power example)}
 \end{itemize}

 \item Methodology
 \begin{itemize}
\item \emph{Blackbox probability distributions, encapsulation of Cyclus}
 \item \emph{Fundamental principle: calculate observation for target values - attempt to
infer target values. Likelihood calculation methods}
  \item \emph{Setup of components to play together and enable observations and
predictions:\\Python/Cyclus/SQLite/PyMC/RWTH cluster}
 \item  \emph{Technical details and tricks (to some amount, what seems relevant),
reproducibility, etc.}
 \end{itemize}


 \item Abilities \& Limits
 \begin{itemize}
  \item \emph{which parameters can be inferred reliably?}
  \item \emph{which parameters are problematic? Why?}
  \item Scenario \emph{(my fuel cycle and its parameters are somewhat similar to
Pakistan's (Mian2009), I want to describe a similar scenario with e.g. consistency
checking of official reports. Such a report is described in that paper too)}
 \end{itemize}

\item Conclusion
\begin{itemize}
 \item \emph{What has been done}
 \item \emph{What can be achieved}
\end{itemize}


\end{itemize}
\end{document}
